PWC(4)

NAME
pwc - webcamd driver for Philips USB camera

SYNOPSIS
pwc

DESCRIPTION
The pwc driver supports Philips' USB cameras.

Devices using the pwc driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The pwc driver should work with the following USB cameras. The usbconfig(8) command can be used to determine the VendorID:ProductID of a plugged in USB device.

VendorID:ProductID | Device
0471:0320 | SPC900NC
Askey VC010
Creative Labs Webcam 5
Creative Labs Webcam Pro Ex
Creative WebCam 5 400c
Logitech QuickCam 3000 Pro
Logitech QuickCam 4000 Pro
Logitech QuickCam Notebook Pro
Logitech QuickCam Orbit/Sphere
Logitech QuickCam Zoom
PCA645VC
PCA646VC
PCVC675K Vesta
PCVC680K Vesta Pro
PCVC690K Vesta Scan
PCVC720K/40 ToUCam XS
PCVC730K ToUCam Fun
PCVC740K ToUCam Pro
PCVC750K ToUCam Scan
PCVC830K ToUCam Fun II
PCVC840K ToUCam Pro II
Samsung MPC-C10
Samsung MPC-C30
Sotec Afina Eye
Visionite VCS UC300
Visionite VCS UM100

CAVEATS
Newer models of the Logitech QuickCam Notebook Pro (VendorID:ProductID 046d:08c3) are NOT supported by this driver.

Some Logitech models such as the Quickcam Zoom Silver (VendorID:ProductID: 046d:08b4) require you to set module option: power_save=1

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx23885(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinj(4), m5602(4), mars(4), meye(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), saa7134(4), saa7164(4), se401(4), si470x(4), sn9c102(4), sn9c2ox(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w9966(4), w996x(4), zc0301(4), zc3xx(4), zoran(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original pwc driver was written by Luc Saillard luc@saillard.org for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.